@charset "utf-8";

@-webkit-keyframes gchange {
	0%{background-color: rgba(170,245,255,0.1);}
	100%{background-color: rgba(255,255,255,0.1);}
}
	
body {
	background-color: #FFFFFF;
	color: #000;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	min-width:800px
}

.tip{
    font-family: calibri;
    font-size: 11px;
    font-weight: normal;
    color: #007fff;
}
            
#error{
    color:red;
    font-family: calibri;
    font-size: 15px;
    display: inline-block;
    width: 100%;
    text-align: center
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: rgba(0,0,0,1);
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
.index_page {
}


/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 100%;
	background-color: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	height: auto;
	float: left;
}
#container_bg {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(images/bg%202.jpg);
	background-color: rgba(255,255,255,1);
	background-position: left top;
	background-repeat: no-repeat;
}
#header {
	float: left;
	height: 75px;
	background-color: rgba(255,255,255,0);
	width: 100%;
	position: fixed;
	overflow: hidden;
	margin-top: 0px;
	padding-top: 15px;
}





.menu_dp {
	float: right;
	height: auto;
	width: auto;
	margin-top: 12px;
	display: none;
	margin-right: 3%;
}
.bar {
	background-color: rgba(0,0,0,1);
	height: 3px;
	width: 20px;
	margin-top: 4px;
}
#menu_side {
	float: none;
	height: 100%;
	width: 30%;
	padding-top: 0px;
	padding-bottom: 20px;
	background-color: rgba(0,0,0,0.9);
	position: fixed;
	display: none;
}

.menu_side_can {
	font-family: 'Catamaran', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	text-align: right;
	float: none;
	height: 30px;
	width: 7%;
	border-bottom-style: none;
	margin-left: 90%;
	margin-right: 3%;
	cursor: pointer;
}
.menu_side_itm {
	font-family: 'Roboto', "sans-serif;";
	font-size: 13px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	height: 40px;
	width: 94%;
	padding-left: 6%;
	float: none;
}
.menu_side_itm:hover,.menu_side_can:hover {
	color: rgba(0,204,255,1);
	transition: 0.3s;
}
.menu_txt {
	float: left;
	height: auto;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#logo {
	float: left;
	height: auto;
	width: auto;
	margin-left: 7%;
}

#logo_img {
	height: 75px;
	width: 164px;
}
.home_menu {
	float: right;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	background-color: rgba(255,255,255,0);
	margin-right: 3.8%;
	padding-top: 12px;
	padding-bottom: 9px;
}
.services {
	float: right;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	background-color: rgba(255,255,255,0);
	margin-right: 3.8%;
	padding-top: 12px;
	padding-bottom: 9px;
}
.features {
	float: right;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	background-color: rgba(255,255,255,0);
	margin-right: 3.8%;
	padding-top: 12px;
	padding-bottom: 9px;
}
.demo {
	float: right;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	background-color: rgba(255,255,255,0);
	margin-right: 3.8%;
	padding-top: 12px;
	padding-bottom: 9px;
}

.contact_btn {
	float: right;
	width: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	height: auto;
	font-style: normal;
	font-weight: bold;
	background-color: rgba(255,255,255,0);
	margin-right: 3.8%;
	padding-top: 12px;
	padding-bottom: 9px;
}


.get_started_btn {
	float: right;
	height: auto;
	background-color: rgba(237,246,255,0.8);
	padding-top: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 8px;
	width: 95px;
	padding-bottom: 12px;
	padding-right: 9px;
	font-style: normal;
	text-align: center;
	margin-right: 7%;
	border: thin solid rgba(172,210,240,1);
}
.home_menu:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(98,192,238,1);
	transition: 0.3s;
	
}
.services:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(98,192,238,1);
	transition: 0.3s;
	
}

.features:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(98,192,238,1);
	transition: 0.3s;
	
}

.demo:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(98,192,238,1);
	transition: 0.3s;
	
}
.contact_btn:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgba(98,192,238,1);
	transition: 0.3s;
	
}

.get_started_btn:hover {
	box-shadow: 0px 0px 7px rgba(230,230,255,1);
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(111,221,178,1));
	color: rgba(255,255,255,1);
	transition: 0.3s;
}


.head_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	text-align: left;
	float: left;
	height: auto;
	width: 100%;
}
.head_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	text-align: left;
	float: left;
	height: auto;
	width: 100%;
}
#section_1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	float: left;
	height: auto;
	width: 100%;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-color: rgba(255,255,255,0);
	margin-top: 45px;
}


.bg_slide {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,0);
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 0px;
}
.slide_txt {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height: 530px;
	width: 38%;
	background-color: rgba(255,255,255,0);
	margin-top: 100px;
	padding-left: 9%;
	display:none
}

.slide_txt.activated{
 display: block
}

.slide_txt .head_1 {
	font-family: 'Lato', "sans-serif;";
	font-size: 38px;
	font-weight: normal;
	color: rgba(34,34,34,1);
	float: left;
	height: auto;
	margin-top: 70px;
	background-color: rgba(255,255,255,0);
}
.slide_txt .head_2 {
	font-family: 'Lato', "sans-serif;";
	font-size: 16px;
	font-weight: normal;
	color: rgba(102,102,102,1);
	float: left;
	height: auto;
	margin-top: 20px;
	background-color: rgba(255,255,255,0);
	line-height: 25px;
}
.slide_txt .get_started_btn {
	float: left;
	height: auto;
	margin-top: 45px;
	background-color: rgba(237,246,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(255,255,255,1);
	padding-left: 40px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 40px;
	font-style: normal;
	text-align: center;
	border: thin none rgba(172,210,240,1);
	margin-right: 0px;
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(111,221,178,1));
}
.slide_txt .watch_demo {
	float: left;
	height: auto;
	margin-top: 44px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 40px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 40px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(172,210,240,1);
	margin-right: 0px;
	margin-left: 6%;
}
.slide_txt .steps_btn_1 {
	float: left;
	height: auto;
	margin-top: 35px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 40px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 40px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(255,51,204,1);
	margin-right: 6%;
	margin-left: 0%;
}
.slide_txt .steps_btn_2 {
	float: left;
	height: auto;
	margin-top: 35px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 40px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 40px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(51,204,51,1);
	margin-right: 6%;
	margin-left: 0%;
}
.slide_txt .steps_btn_3 {
	float: left;
	height: auto;
	margin-top: 35px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 40px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 40px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(162,200,240,1);
	margin-right: 6%;
	margin-left: 0%;
}
.slide_txt .get_started_btn:hover {
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(98,192,238,1));
	box-shadow: 0px 0px 9px rgba(230,230,230,1);
	transition: 0.3s;
}

.slide_txt .watch_demo:hover {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	box-shadow: 0px 0px 7px rgba(230,230,230,1);
	border-top-color: rgba(224,224,224,1);
	border-right-color: rgba(224,224,224,1);
	border-bottom-color: rgba(224,224,224,1);
	border-left-color: rgba(224,224,224,1);
	transition: 0.3s;
}

.slide_txt .steps_btn_1:hover {
	box-shadow: 0px 0px 7px rgba(230,230,255,1);
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(111,221,178,1));
	color: rgba(255,255,255,1);
	transition: 0.3s;
	border: thin none rgba(162,200,240,1);
}
.slide_txt .steps_btn_2:hover {
	box-shadow: 0px 0px 7px rgba(230,230,255,1);
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(111,221,178,1));
	color: rgba(255,255,255,1);
	transition: 0.3s;
	border: thin none rgba(162,200,240,1);
}
.slide_txt .steps_btn_3:hover {
	box-shadow: 0px 0px 7px rgba(230,230,255,1);
	background-image: linear-gradient(to right, rgba(98,192,238,1), rgba(111,221,178,1));
	color: rgba(255,255,255,1);
	transition: 0.3s;
	border: thin none rgba(162,200,240,1);
}

#slide_img {
	background-color: rgba(255,255,255,0);
	float: right;
	margin-left: 1%;
	height: auto;
	width: 52%;
}
#slide_img_dim {
	float: left;
	height: 550px;
	width: 100%;
}

#slide_ext {
	float: none;
	height: 210px;
	width: 100%;
	margin-top: 400px;
	background-image: url(images/bg%203.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#section_2_1 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(255,255,255,1);
	padding-top: 100px;
}
#section_2_1 .head_1 {
	font-size: 32px;
	font-weight: normal;
	color: rgba(20,20,20,1);
	text-align: center;
	width: 100%;
	float: left;
	height: auto;
	font-family: 'Quicksand', "sans-serif;";
	margin-bottom: 40px;
}
.serv_1 {
	float: left;
	height: auto;
	width: 27%;
	margin-left: 7%;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 0px 11px rgba(102,102,102,0.2);
	cursor: pointer;
	
}


.serv_2 {
	float: left;
	height: auto;
	width: 27%;
	margin-left: 2.5%;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 0px 11px rgba(102,102,102,0.2);
	cursor: pointer;
}
.serv_3 {
	float: left;
	height: auto;
	width: 27%;
	margin-left: 2.5%;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 0px 11px rgba(102,102,102,0.2);
	cursor: pointer;
}


.serv_box {
	float: left;
	height: auto;
	width: 100%;
	background-image: linear-gradient(to right, rgba(11,179,241,1), rgba(151,223,249,1));
	padding-bottom: 5px;
}

.serv_box:hover  {
	color: rgba(76,200,245,1);
	transition: 0.3s;
}

.serv_img {
	background-color: rgba(255,255,255,1);
	float: left;
	height: auto;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 10px;
	text-align: center;
}

.serv_box .txt_1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	float: left;
	height: 100%;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,1);
	height: auto;
}

.serv_box .txt_2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	height: auto;
	width: 90%;
	padding-top: 0px;
	padding-bottom: 60px;
	color: rgba(35,35,35,1);
	background-color: rgba(255,255,255,1);
	padding-right: 5%;
	padding-left: 5%;
	line-height: 25px;
	float: left;
}
.fas.fa-map-marker-alt {
	float: none;
	height: 35px;
	width: 60%;
}
#section_3 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(255,255,255,1);
	padding-top: 210px;
}
.section_3_1 {
}

#features_sec {
	float: none;
	height: auto;
	width: 65%;
	margin-right: 17.5%;
	margin-left: 17.5%;
}
#features_sec .head_1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 34px;
	font-weight: normal;
	color: rgba(33,43,53,1);
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-left: 0%;
}

#features_sec .head_2 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	margin-left: 0%;
	margin-top: 12px;
	line-height: 25px;
	padding: 0px;
	margin-bottom: 11px;
}
.section_3_2 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(255,255,255,1);
}

.features_scroll {
	float: none;
	height: 420px;
	width: 97%;
	background-color: rgba(0,204,204,0.1);
	margin-left: 1.5%;
	margin-right: 1.5%;
	-webkit-animation-name: gchange;
	-webkit-animation-duration: 4s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-direction: alternate;
	-webkit-animation-iteration-count: infinite;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.dot {
	cursor: pointer;
	height: 12px;
	width: 12px;
	margin: 0 5px;
	background-color: rgba(187,187,187,0.8);
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active, .dot:hover {
	background-color: rgba(113,113,113,0.8);
}

.slide_shw {
	float: left;
	height: auto;
	width: 55%;
}
.slide_shw .dot {
	margin-top: 50px;
	margin-left: 5px;
}











.scroll_itm {

}


.scroll_txt {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 22px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	margin-left: 15%;
	float: left;
	margin-right: 15%;
	width: 70%;
	text-align: center;
	margin-top: 12px;
}
.slide_shw .scroll_txt {
	float: left;
	height: auto;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	font-size: 20px;
	margin-top: 30px;
}
.scroll_img {
	float: left;
	height: auto;
	width: 32%;
	margin-top: 15px;
	margin-left: 34%;
}
.slide_shw .scroll_img {
	float: left;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 35px;
}

.scroll_img_2 {
	float: left;
	height: auto;
	width: 40%;
	margin-top: 12px;
	margin-left: 30%;
}
.slide_shw .scroll_img_2 {
	float: left;
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 35px;
}

#scroll_img_1 {
	float: left;
	height: 330px;
	width: 100%;
}



#section_3_3 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	margin-bottom: 70px;
	padding-top: 240px;
}
.coustomer_rating {
	float: left;
	height: auto;
	width: 86%;
	margin-left: 8.3%;
}
.coustomer_rating .head_1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 28px;
	font-weight: normal;
	color: rgba(33,43,53,1);
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-left: 0%;
}

.ratings {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 28px;
}
.rating_1 {
	float: left;
	height: auto;
	width: 31%;
	margin-top: 28px;
}
.rating_2 {
	float: left;
	height: auto;
	width: 30%;
	margin-left: 2.6%;
	margin-top: 28px;
}
.rt_name_1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 79%;
}
.rt_name_2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 85%;
}
.rt_name_3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 83%;
}

.rt_name_4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 86%;
}
.rt_name_5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 87%;
}
.rt_name_6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 87%;
}





.rt_value {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: auto;
}
.rt_bar {
	width: 100%;
	float: left;
	height: 12px;
	margin-top: 10px;
	background-color: rgba(227,246,254,1);
	border-radius: 5px;
}
.rt_sub_bar_1 {
	width: 83%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}
.rt_sub_bar_2 {
	width: 88%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}
.rt_sub_bar_3 {
	width: 85%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}
.rt_sub_bar_4 {
	width: 88%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}
.rt_sub_bar_5 {
	width: 93%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}
.rt_sub_bar_6 {
	width: 92%;
	float: left;
	height: 12px;
	border-radius: 5px;
	background-image: linear-gradient(to right, rgba(13,179,241,1), rgba(151,223,249,1));
}

.reg_pg {
	width: 100%;
	background-color: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	height: auto;
	float: left;
}

.reg_pg #logo_img {
	height: 53px;
	width: 115px;
}
.reg_pg #section_1_1 {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 95px;
	margin-bottom: 180px;
}

.reg_form {
	float: left;
	height: auto;
	width: 25%;
	box-shadow: 0px 0px 7px 0px rgba(0,153,255,1);
	margin-left: 10%;
	margin-top: 30px;
	padding-bottom: 20px;
}
.reg_form_login {
	float: left;
	height: auto;
	width: 28%;
	box-shadow: 0px 0px 7px 0px rgba(0,153,255,1);
	margin-left: 36%;
	margin-top: 45px;
	padding-bottom: 20px;
}

.c_activation {
	font-family: 'Roboto', "sans-serif;";
	font-size: 16px;
	font-weight: bold;
	color: rgba(0,153,51,1);
	float: left;
	height: auto;
	width: 70%;
	border-bottom-style: none;
	margin-left: 15%;
	margin-right: 15%;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 15px;
}
.reg_txt_input {
	float: left;
	height: auto;
	width: 60%;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 3%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: rgba(0,204,255,1);
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 12px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 11px;
	font-weight: normal;
	color: rgba(102,102,102,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.reg_form_login .reg_txt_input {
	float: left;
	height: auto;
	width: 70%;
	padding-top: 20px;
	padding-right: 7%;
	padding-bottom: 10px;
	padding-left: 3%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: rgba(0,204,255,1);
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 20px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(102,102,102,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

.reg_txt_btn_1 {
	float: left;
	height: auto;
	width: 50%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 30px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: rgba(0,204,255,1);
	text-align: center;
}
.reg_form_login .reg_txt_btn_1 {
	float: left;
	height: auto;
	width: 80%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-style: none;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 45px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 14px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: rgba(0,204,255,1);
	text-align: center;
}


.reg_txt_btn_2 {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 0%;
	margin-right: 1%;
	margin-top: 12px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 11px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: center;
	text-decoration: underline;
}
.reg_form_login .reg_txt_btn_2 {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 0%;
	margin-right: 1%;
	margin-top: 15px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: center;
	text-decoration: underline;
}

.reg_txt_btn_3 {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 0%;
	margin-right: 1%;
	margin-top: 5px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 11px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: center;
	text-decoration: underline;
}
.reg_form_login .reg_txt_btn_3 {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 7px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: center;
	text-decoration: underline;
}

.reg_txt_btn_4 {
	float: left;
	height: auto;
	width: 50%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 12px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: rgba(0,204,255,1);
	text-align: center;
}
.reg_txt_btn_5 {
	float: left;
	height: auto;
	width: 60%;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-style: none;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 18px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: rgba(0,204,255,1);
	text-align: center;
}
.reg_form_login .reg_txt_btn_5 {
	float: left;
	height: auto;
	width: 70%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-style: none;
	margin-left: 15%;
	margin-right: 15%;
	margin-top: 18px;
	font-family: 'Roboto', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: rgba(0,204,255,1);
	text-align: center;
	margin-bottom: 20px;
}
#demo_sec {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 90px;
	background-color: rgba(255,255,255,1);
}
#demo_anchor {
	float: left;
	height: 30px;
	width: 100%;
	margin-bottom: 0px;
	background-color: rgba(255,255,255,1);
}

.demo_scroll {
	float: none;
	height: 400px;
	width: 60%;
	margin-right: 20%;
	margin-left: 20%;
	background-color: rgba(151,223,249,1);
}





#demo_sec .head_1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 24px;
	font-weight: normal;
	color: rgba(33,43,53,1);
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-left: 0%;
	padding-bottom: 15px;
}
#how_to_sec {
	float: left;
	height: auto;
	width: 80%;
	margin-bottom: 90px;
	background-color: rgba(255,255,255,1);
	margin-left: 10%;
	margin-right: 10%;
	overflow: auto;
}
#how_to_anchor {
	width: 100%;
	height: 1px;
}

#how_to_sec .head_1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 28px;
	font-weight: normal;
	color: rgba(33,43,53,1);
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	padding-top: 0px;
	margin-left: 0%;
}
.step_1 {
	float: left;
	width: 33%;
	min-width:200px;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 30px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00F;
	border-right-color: #00F;
	border-bottom-color: #00F;
	border-left-color: #00F;
	height:650px
}
.step_2 {
	float: left;
	width: 33%;
	min-width:200px;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 30px;
	border: thin solid #0C0;
	height: 650px;
}
.step_3 {
	float: left;
	width: 33%;
	min-width:200px;
	margin-right: 0%;
	margin-left: 0%;
	margin-top: 30px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	height: 650px;
}

.step_img {
	float: none;
	height: auto;
	width: auto;
	margin-left: 15%;
	margin-top: 30px;
}
.step_1 .text1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 16px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: auto;
	margin-top: 70px;
	margin-left:5%
}

.step_1 .text2{
	font-family: 'Quicksand', "sans-serif;";
	font-size: 30px;
	font-weight: normal;
	color: rgba(0,0,255,1);
	float: none;
	height: auto;
	width: auto;
	margin-left: 5%;
}
.step_1 .text3{
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-left: 5%;
	margin-right: 5%;
}

.step_1 .text4{
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: 90%;
	margin-top: 65px;
	margin-left: 5%;
	margin-right: 5%;
}


.step_1_btn {
	float: left;
	height: auto;
	margin-top: 41px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 10px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 10px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(162,200,240,1);
	margin-right: 0%;
	margin-left: 16%;
}
#step_1_img {
	height: 100px;
	width: 145px;
	margin-bottom: 18px;
	margin-top: 30px;
	margin-left: 15%;
}
.step_2 .text1{
	font-family: 'Quicksand', "sans-serif;";
	font-size: 16px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: auto;
	margin-top: 70px;
	margin-left:5%
}

.step_2 .text2 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 30px;
	font-weight: normal;
	color: rgba(0,204,0,1);
	float: none;
	height: auto;
	width: auto;
	margin-left: 5%;
}
.step_2 .text3 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-left: 5%;
	margin-right: 5%;
}

.step_2 .text4 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: 90%;
	margin-top: 19px;
	margin-left: 5%;
	margin-right: 5%;
}
.step_2_btn {
	float: left;
	height: auto;
	margin-top: 10px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 10px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 10px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(162,200,240,1);
	margin-right: 0%;
	margin-left: 7%;
}
#step_2_img {
	height: 98px;
	width: 160px;
	margin-bottom: 18px;
	margin-top: 30px;
	margin-left: 15%;
}


.step_3 .text1 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 16px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: auto;
	margin-top: 70px;
	margin-left:5%
}
.step_3 .text2 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 30px;
	font-weight: normal;
	color: rgba(255,0,0,1);
	float: none;
	height: auto;
	width: auto;
	margin-left: 5%;
}
.step_3 .text3 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: none;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-left: 5%;
	margin-right: 5%;
}

.step_3 .text4 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 18px;
	font-weight: normal;
	color: rgba(35,35,35,1);
	float: left;
	height: auto;
	width: 90%;
	margin-top: 63px;
	margin-left: 5%;
	margin-right: 5%;
}

.step_3_btn {
	float: right;
	height: auto;
	margin-top: 40px;
	background-color: rgba(255,255,255,0.8);
	padding-top: 9px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: rgba(34,34,34,1);
	padding-left: 10px;
	width: auto;
	padding-bottom: 9px;
	padding-right: 10px;
	font-style: normal;
	text-align: center;
	border: thin solid rgba(162,200,240,1);
	margin-right: 15%;
	margin-left: 0%;
}
#step_3_img {
	height: 130px;
	width: 190px;
	margin-top: 10px;
	margin-left: 20%;
	margin-bottom: 7px;
}





.section_3_4 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(237,246,255,1);
	padding-bottom: 90px;
	margin-bottom: 90px;
}
.section_4 {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 90px;
	background-color: rgba(237,246,255,1);
	padding-bottom: 120px;
}
.section_4 .head_1 {
	font-family: 'Lato', "sans-serif;";
	font-size: 27px;
	font-weight: normal;
	color: rgba(0,0,0,1);
	text-align: left;
	float: left;
	height: auto;
	width: 58%;
	padding-top: 132px;
	margin-left: 6.3%;
}
.section_4_input {
	float: left;
	height: auto;
	width: 35%;
	padding-top: 125px;
}

.email_box  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: rgba(120,120,120,1);
	text-align: left;
	float: left;
	height: auto;
	width: 55%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 2%;
	border: thin solid rgba(200,200,230,1);
	border-radius: 5px;
	font-size: 13px;
}
.section_4  .get_started_btn{
	font-size: 12px;
	margin-left: 3%;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	padding-left: 2%;
	padding-right: 2%;
	width: 80px;
}
#section_3_5 {
	float: left;
	height: auto;
	width: 100%;
	background-color: rgba(0,5,67,1);
	padding-bottom: 10px;
}
.contact_us_pg {
	float: left;
	height: auto;
	width: 22%;
	margin-top: 110px;
	padding-bottom: 110px;
	margin-left: 8%;
}

.contact_us_pg .logo {
	float: none;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.contact_itm {
	float: left;
	height: auto;
	width: 95%;
	margin-top: 9px;
	margin-left: 3%;
}
.contact_us_pg .contact_img {
	float: left;
	height: auto;
	width: 5%;
	margin-top: 4px;
}



.contact_us_pg .head_1 {
	font-family: 'Lato', "sans-serif;";
	font-size: 16px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	text-align: left;
	float: none;
	height: auto;
	width: auto;
	padding-top: 0px;
	margin-left: 3%;
	margin-right: 0%;
	margin-bottom: 15px;
}
.contact_us_pg .head_2 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 12px;
	font-weight: normal;
	color: rgba(230,230,230,1);
	text-align: left;
	float: left;
	height: auto;
	width: 90%;
	padding-top: 0px;
	margin-left: 3%;
	margin-right: 0%;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;
}
.site_map {
	float: left;
	height: auto;
	width: 50%;
	margin-top: 110px;
	padding-bottom: 110px;
	margin-left: 7%;
}
.site_map_itm {
	float: left;
	height: auto;
	width: 45%;
	margin-left: 0%;
	margin-top: 25px;
}
.site_map_itm .head_1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	color: rgba(230,230,230,1);
	margin-bottom: 27px;
}
.site_map_itm .head_2 {
	font-family: 'Quicksand', "sans-serif;";
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: rgba(230,230,230,1);
	margin-top: 12px;
	float: left;
	width: 55%;
}
.site_map_itm .head_2:hover {
	color: rgba(0,153,255,1);
	transition: 0.3s;
}

.footer_rygma_logo_ry {
	font-weight: bold;
	color: rgba(255,0,0,1);
	font-family: 'Quicksand', "sans-serif;";
}
.footer_rygma_logo_g {
	font-weight: bold;
	color: rgba(0,153,0,1);
	font-family: 'Quicksand', "sans-serif;";
}
.footer_rygma_logo_m {
	font-weight: bold;
	color: rgba(0,0,255,1);
	font-family: 'Quicksand', "sans-serif;";
}
.footer_rygma_logo_a {
	font-weight: bold;
	color: rgba(255,0,0,1);
	font-family: 'Quicksand', "sans-serif;";
}
.footer {
	float: left;
	height: auto;
	width: 86%;
	margin-top: 70px;
	margin-left: 7%;
	margin-right: 7%;
	text-align: center;
	color: rgba(255,255,255,1);
	font-family: 'Quicksand', "sans-serif;";
	font-size: 12px;
}
.login {
	float: left;
	height: auto;
	width: 360px;
	background-color: rgba(255,255,255,1);
	border: thin solid rgba(242,242,242,1);
	padding-bottom: 15px;
}
.signup {
	float: left;
	height: auto;
	width: 360px;
	background-color: rgba(255,255,255,1);
	border: thin solid rgba(242,242,242,1);
	padding-bottom: 15px;
}

@media(max-width: 1300px) { 
.slide_txt {
	padding-left: 6%;
	width: 41%;
 }
.slide_txt .head_1 {
	font-size: 36px;
}
#features_sec .head_1 {
	font-size: 29px;
 }
#features_sec .head_2 {
	font-size: 15px;
 }
}

@media(max-width: 1200px) {	 
.slide_txt {
	padding-left: 8%;
	width: 39%;
 }
.slide_txt .head_1 {
	font-size: 29px;
	line-height: 38px;
}
#section_1_1 {
	margin-top: 65px; 
}
#features_sec {
	margin-left: 10%;
	margin-left: 10%;
	width: 80%;	
 }
}

@media(max-width: 1130px) {	
.slide_txt .get_started_btn {
	margin-top: 30px;
}
.slide_txt .watch_demo{
	margin-top:20px;
	margin-left:9%;
}
}

@media(max-width: 1050px) {	
.section_4 .head_1{
	width: 50%;
}
.contact_us_pg {
	width: 40%;
}
.site_map{
	width: 45%;
}
.site_map_itm .head_2 {
	width: 65% ;
}
.scroll_img, scroll_img_2 {
	width: 50% ;
	margin-left:25%;
	margin-right:25%;
}

}

@media(max-width: 975px) { 
.rt_name_1 , .rt_name_2 , .rt_name_3 , .rt_name_4 , .rt_name_5 , .rt_name_6 {	
	width: 75%;
}
}

@media(max-width: 900px) { 
.section_4 .head_1 {
	font-size: 24px;
}
}

@media(max-width: 885px) {
#header .get_started_btn , .contact_btn, .features , .demo , .services , .home_menu{
	display:none;
}
.menu_dp {
	display: inherit;
}
.slide_txt {
	width:40%;
}
#slide_img {
	padding-top: 75px;
	width:48%;
}
#slide_img_dim {
	height: 320px; 
}
.serv_1, .serv_2, .serv_3{
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	width: 90%;
}
.serv_box .txt_1{
	padding-bottom: 20px;
}
.serv_box .txt_2{
	font-size: 15px;
}
.rating_1, .rating_2, .rating_3{
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 25px;
	width: 90%;
}
.coustomer_rating{
	float: left;
	width: 100%;
	margin-left: 0%;
}
.rt_name_1{
	font-weight: normal;
	width:77%;
}
.rt_name_2{
	font-weight: normal;
	width:86%;
}
.rt_name_3{
	font-weight: normal;
	width:83%;
}
.rt_name_4{
	font-weight: normal;
	width:86%;
}
.rt_name_5{
	font-weight: normal;
	width:92%;
}
.rt_name_6{
	font-weight: normal;
	width:90%;
}
.rt_value{
	font-weight: normal;
}
.demo_scroll{
	width: 80%;
	height:450px;
	margin-left:10%;
	margin-right:10%;
}
.reg_pg #section_1_1{
	margin-top: 60px;
}
.slide_shw{
	width: 100%;
}
.reg_form{
	width: 50%;
	margin-left:25%;
	margin-top:15px;
}
.slide_shw .dot{
	margin-left:5px;
	margin-top:25px;
}
.reg_form_login{
	width: 50%;
	margin-left:25%;
	margin-top:15px;
}
}

@media(max-width: 800px) {
.section_4 .head_1 {
	font-size: 23px;
	width: 58%;
	margin-left:5%;
}
.section_4_input {
	width: 34%;
}
.email_box {
	font-size: 12px;
}
.section_4 .get_started_btn{
	font-size: 12px;
}

}

@media(max-width: 705px) {
.slide_txt {
	width:85%;
	padding-left:7%;
	padding-right:5%;
}
.slide_txt .get_started_btn {
	margin-top: 30px;
}
.slide_txt .watch_demo{
	margin-top:29px;
	margin-left:9%;
}
#slide_img {
	display:none;
}
#features_sec .head_1 {
	font-size: 27px;
 }
#features_sec .head_2 {
	font-size: 14px;
 }
 
.section_4 .head_1 {
	font-size: 20px;
	width: 54%;
	margin-left:5%;
}
.section_4_input {
	width: 37%;
}
.email_box {
	font-size: 11px;
	padding-left:1%;
}
.section_4 .get_started_btn{
	font-size: 11px;
	padding-left:1%;
	padding-right:1%;
	margin-left: 3%;
}
}

@media(max-width: 595px) {
#logo_img{
	width:115px;
	height:53px;
}
.section_4 .head_1 {
	font-size: 20px;
	line-height: 25px;
	width: 56%;
	margin-left: 5%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.section_4_input {
	padding-top: 115px;
	width: 25%;
	margin-left: 5%;
}
.email_box {
	width:100%;
	float:none;
	font-size: 11px;
	text-align:center;
	font-weight: bold;
}
.section_4 .get_started_btn{
	float:left;
	font-size: 11px;
	margin-left: 20%;
	margin-top: 5px;
}
}
